My Oracle Support Banner

E-UPG: Upgrade From 8.56 (or Below) to 8.57 (or higher) Causes "Invalid Gateway User/Password. (158,171)" (Doc ID 2557121.1)

Last updated on NOVEMBER 14, 2019

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.57 and later
Information in this document applies to any platform.

Symptoms

 On : 8.57 version, Integration Broker

After upgrading to PT 8.57, when trying to access the gateway setup properties for the gateway, the following error occurs.

ERROR
-----------------------
"Invalid Gateway User/Password. (158,171)"

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.